/* Common elements */
.btn {
    max-width: 206px;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: #a4d547;
    border-radius: 3px;
    color: white!important;
    text-decoration: none!important;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    font-size: 15px;
    font-weight: 700;

}

.btn:hover {
    text-decoration: none!important;
}

/* Shortcodes */
.banners {
    background-color: #f2f2f2;
}
.banners_sc {
    padding: 40px 0px;
}

.banners_sc.layout-2 .banners_sc_inner {
    margin: 0 -25px;
}

.banners_sc.layout-3 {
    color: white;
}

.banners_sc .item {
    float: left;
    box-sizing: border-box;
}

.banners_sc.layout-2 .item {
    padding: 20px 25px;
}

.banners_sc.layout-3 .banners_sc_inner {
    margin: 0 -12px;
}

.banners_sc.layout-3 .item {
    padding: 0px 12px;
    margin: 12px 0px;
}
.banners_sc.layout-3 .item-inner {
    background-color: rgba(32,81,124, 0.6);
    position: relative;
    text-align: center;
    padding: 40px;
}
.banners_sc.layout-3 .item-inner .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}



.col-1 {
    width: 100%;
}
.col-2 {
    width: 50%;
}

.col-3 {
    width: 33.333%;
}

.col-4 {
    width: 25%;
}

.banners_sc .item h3 {
    margin-bottom: 1em;
    font-size: 22px;
}

.banners_sc.layout-2 h3 {
    color: #222;
}

.banners_sc.layout-3 h3 {
    color: white;
}
.banners_sc .item p.content {
    line-height: 22px;
    font-size: 15px;
    margin-bottom: 50px;
	min-height:88px;
}

.banners_sc.layout-2 .item p.content {
    color: #333;
}

.banners_sc.layout-3 .item p.content {
    color: white;
}

@media(max-width: 860px) {
    .banners_sc.layout-3 .item {
        max-width: 288px;
        width: 100%;
        display: block;
        float: none;
        margin: 0 auto;
        margin-bottom: 23px;
    }
}

.btn-cust {
    margin: 10px 6px;
    padding: 0 30px;
    font-size: 13px!important;
    font-weight: 600!important;
    line-height: 40px!important;
    text-decoration: none;
    text-align: center!important;
    display: inline-block;
    background-color: #f2f2f2!important;
    color: #333!important;
    border-radius: 3px!important;
}

.btn-cust:hover,
.btn-cust.active {
    background-color: #20517c!important;
    color: white!important;
    text-decoration: none!important;
}

.formulas-slider .slider .item {
    margin: 0px -15px;
}

.formulas-slider .frm-item.has-border img {
    border: 1px solid #e3e2e2;
}

.formulas-slider .frm-item {
    box-sizing: border-box;
    width: 16.6667%;
    float: left;
    /*padding: 15px;*/
}

@media(max-width: 1024px) {
    /*.formulas-slider .frm-item {
        padding: 1%!important;
    }*/
}

@media(max-width: 720px) {
    .formulas-slider .frm-item {
        width: 25%!important;
    }
}

@media(max-width: 520px) {
    .formulas-slider .frm-item {
        width: 33.333%!important;
    }
}

@media(max-width: 420px) {
    .formulas-slider .frm-item {
        width: 50%!important;
    }
}

.formulas-slider .frm-item img {
    width: 100%;
    height: auto;
}

.formulas_grid_sc .item {
    width: 24%;
    float: left;
    box-sizing: border-box;

}

.formulas_grid_sc .item.has-border {
    margin-left: 1px;
}
.formulas_grid_sc .item.has-border a {
    border: 1px solid #e3e2e2;

}

@media(max-width: 520px) {
    .formulas_grid_sc .item {
        width: 33.333%!important;

    }

}

.formulas_grid_sc .item > a {
    display: block;
    width: 100%;
    height: 100%!important;
}

.formulas_grid_sc .item img {
    width: 100%;

}

/* Formula detail page */

.formula-detail a {
    font-weight: normal!important;
}

.formula-detail span, .formula-detail a, .formula-detail td {
    font-size: 15px;
}

.formula-detail .contact-info .thumb {
    margin-bottom: 20px;
}

.formula-detail .underline {
    text-decoration: underline;
}

.formula-detail .contact-section {
    float: left;
    width: 260px;
    margin-right: 10px;
    border-right: 1px solid #D8D8D6;

    box-sizing: border-box;
}

.formula-detail .main-section {
    float: left;
    width: calc(100% - 270px);
    padding: 0px 0px 0px 10px;
    box-sizing: border-box;
}

.formula-detail table td.colG {
    font-weight: 700;
}

.single_blog_wrap.formulas {
    margin-bottom: 40px;
}

@media (max-width: 740px) {

    .formula-detail .main-section {
        padding: 20px 0px;

    }

    .formula-detail .main-section {
        width: auto!important;
    }

    .formula-detail .contact-section {
        width: 100%!important;
        border-right: none!important;
    }
    .formula-detail .contact-section  .contact-info {
        text-align: center;
    }
    /*.formula-detail .contact-info > div {
        width: 25%;
        float: left;
    }*/

}
